

.tick line {
    stroke: lightgrey !important;
    opacity: 0.7 !important;
}

.lineplot {
    fill: rgba(250, 250, 255, 0.6);
    /*border: 1px solid #000;*/
        cursor: -webkit-zoom-in; cursor: -moz-zoom-in;
    /*cursor: -webkit-zoom-out; cursor: -moz-zoom-out;*/
}
.grid .tick {
    stroke: lightgrey;
    opacity: 0.7;
}
.grid path {
    stroke-width: 0;
}
.axis path, .axis line {
    /*fill: none;*/
    /*stroke: #000;*/
    /*shape-rendering: crispEdges;*/
}
.x.axis path {
      stroke: #000;
    shape-rendering: crispEdges;
    /*display: none;*/
}

.y.axis path {
      stroke: #000;
    shape-rendering: crispEdges;
}

      .axis path,
      .axis line {
        fill: none;
        stroke: black;
        shape-rendering: crispEdges;
      }
      
      .axis text {
        /*font-family: sans-serif;*/
        font-family: "ProximaNova", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 11px;
      }

      
      
.line {
      /*shape-rendering: crispEdges;*/
    fill: none;
    /*stroke: steelblue;*/
    /*stroke: #2980b9;*/
    stroke: #000;
    stroke-width: 1.5px;
    shape-rendering: crispEdges;
}


.point {
    shape-rendering: crispEdges;
    /*fill: #fff;*/
    /*stroke: #000;*/
    /*stroke-width: 2.5px;*/
    /*stroke-opacity: 1.0;*/
    /*opacity: 1.0;*/
}

/*.point:hover {
    shape-rendering: crispEdges;
    fill: #c0392b;
    stroke: #c0392b;
    stroke-width: 2.5px;
    stroke-opacity: 1.0;
    opacity: 1.0;

}*/

text {
  font-family: "ProximaNova", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  fill: #000;
  /*font: 10px sans-serif;*/
  /*pointer-events: none;*/
    pointer-events: all;
  shape-rendering: crispEdges;
}

/*#dist_degree, #dist_degree_cdf, #dist_degree_ccdf,
#dist_kcore, #dist_kcore_cdf, #dist_kcore_ccdf,
#dist_triangle, #dist_triangle_cdf, #dist_triangle_ccdf, 
#dist_tcore, #dist_tcore_cdf, #dist_tcore_ccdf 
{
    padding-bottom: 30px; 
    padding: 30px;
    overflow: hidden;
    resize: both;
    cursor: -webkit-grab; cursor: -moz-grab;
}*/

/*#dist_degree_new, #dist_degree_cdf_new, #dist_degree_ccdf_new,
#dist_kcore_new, #dist_kcore_cdf_new, #dist_kcore_ccdf_new,
#dist_triangle_new, #dist_triangle_cdf_new, #dist_triangle_ccdf_new, 
#dist_tcore_new, #dist_tcore_cdf_new, #dist_tcore_ccdf_new 
.x.axis, .y.axis
{
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}*/


/*dist_triangle*/
/*#dist_degree_new, #dist_degree_cdf_new, #dist_degree_ccdf_new,
#dist_kcore_new, #dist_kcore_cdf_new, #dist_kcore_ccdf_new,
#dist_triangle_new, #dist_triangle_cdf_new, #dist_triangle_ccdf_new, 
#dist_tcore_new, #dist_tcore_cdf_new, #dist_tcore_ccdf_new 
{
      border: 0px solid #000; 
    overflow: hidden;
    resize: both;
    width: 460px;
    height: 400px;
    min-width: 200px;
    min-height: 150px;
            cursor: -webkit-zoom-in; cursor: -moz-zoom-in;
}*/

.innerDraggable {
        border: 0px solid #000 !important;
    width: 100%;
    height: 100%;
            cursor: -webkit-zoom-in; cursor: -moz-zoom-in;
}


.isResizable {
    /*border-radius: 20px;*/
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
    border-color: #ddd;
    margin: 15px;
    /*padding-bottom: 30px; */
    padding: 30px;
    overflow: hidden;
    resize: both;
    width: 480px;
    height: 380px;
    min-width: 200px;
    min-height: 150px;
    cursor: -webkit-grab; cursor: -moz-grab;


      box-shadow: 0 0 8px #ddd; 
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}



.isResizable:hover {
    /*background: #000;*/
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
    border: 1px solid rgba(0,0,0,0.8);
    -moz-background-clip: border;     /* Firefox 3.6 */
    -webkit-background-clip: border;  /* Safari 4? Chrome 6? */
    background-clip: border-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */

    -moz-background-clip: padding;     /* Firefox 3.6 */
    -webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
    background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */

/*    border-radius: 6px;
    border-color: #000;
    border-width: 2px;*/
    margin: 15px;
    /*padding-bottom: 30px; */
    padding: 30px;
    overflow: hidden;
    resize: both;
    width: 480px;
    height: 380px;
    min-width: 200px;
    min-height: 150px;
    cursor: -webkit-grab; cursor: -moz-grab;

    /*background: #000;*/
    /*opacity: 0.6;*/


      box-shadow: 0 8px 12px #ddd; 
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}










  .draggable { 
    border: 1px solid #000;
    width: 150px; 
    height: 150px; 
    padding: 0.5em; 
    margin: 10px;
    background: #fff;
    cursor: -webkit-grab; cursor: -moz-grab;
    /*cursor: -webkit-grabbing; cursor: -moz-grabbing;*/
  }

  #draggable { 
    border: 1px solid #000;
    width: 150px; 
    height: 150px; 
    padding: 0.5em; 
    margin: 10px;
    background: #fff;
    cursor: -webkit-grab; cursor: -moz-grab;
    /*cursor: -webkit-grabbing; cursor: -moz-grabbing;*/
  }


path.link {
  fill: none;
  stroke: #666;
  stroke-width: 1.5px;
}

/*circle {
  fill: #000;
  stroke: #000;
  stroke-width: 1.5px;
}*/

/*text {
  fill: #000;
  font: 10px sans-serif;
  pointer-events: none;
}
*/

.bar rect {
  fill: steelblue;
  shape-rendering: crispEdges;
}

.bar text {
  fill: #fff;
}

/*.axis path, .axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}*/

.d3-tip {
  /*display: block;*/
  display: inline;
  position: absolute;
  border: 1px solid #D9D9D9;
  font: 400 12px/12px Arial;
  border-radius: 3px;
  background: #fff;
  opacity: 0;
  top: 30px;
  padding: 5px;
  left: -9px;
  text-align: center;
  /*width: 50px;*/
      shape-rendering: crispEdges;
}
.d3-tip strong {
  /*display: block;*/
  display: inline;
  padding: 2px;
}




/*.tooltipSlider {
  display: block;
  position: absolute;
  border: 1px solid #D9D9D9;
  font: 400 12px/12px Arial;
  border-radius: 3px;
  background: #fff;
  top: -43px;
  padding: 5px;
  left: -9px;
  text-align: center;
  width: 50px;
}
.tooltipSlider strong {
  display: block;
  padding: 2px;
}*/

.tooltipSlider {
  display: block;
  position: absolute;
  border: 1px solid #D9D9D9;
  font: 400 12px/12px Arial;
  border-radius: 3px;
  background: #fff;
  top: 30px;
  padding: 5px;
  left: -9px;
  text-align: center;
  /*width: 50px;*/
}
.tooltipSlider strong {
  display: block;
  padding: 2px;
}


  .blueSlider {
    background: #2980b9;
  }
  .redSlider {
    background: #c0392b;
  }
  .greenSlider {
    background: #27ae60;
  }


  #slider_num_bins {
    background: #2980b9;
  }

  #slider_kcore {
    background: #c0392b;
  }

/*  .slider_num_bins {
    background: #2980b9;
  }*/
